using MvcAvecTests.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace MvcAvecTests.Controllers {
	public class CaddieController : Controller {
		public ActionResult Index() {
			return View(Article.Caddie.Values.ToList());
		}
	}
}